<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.sunxung.factoring.mapper.sys.SysAttachmentRefMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.sunxung.factoring.entity.sys.SysAttachmentRef">
        <result column="id" property="id" />
        <result column="user_create" property="userCreate" />
        <result column="user_modified" property="userModified" />
        <result column="gmt_create" property="gmtCreate" />
        <result column="gmt_modified" property="gmtModified" />
        <result column="module_name" property="moduleName" />
        <result column="entity_name" property="entityName" />
        <result column="entity_id" property="entityId" />
        <result column="entity_type_expand" property="entityTypeExpand" />
        <result column="file_storage_type" property="fileStorageType" />
        <result column="file_storage_id" property="fileStorageId" />
    </resultMap>

</mapper>
